- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

GSmtp::FileIterator Member List

This is the complete list of members for GSmtp::FileIterator, including all inherited members.

FileIterator(FileStore &store, const G::Path &dir, bool lock, bool failures) | GSmtp::FileIterator |
IteratorImp() | GSmtp::MessageStore::IteratorImp |
m_ref_count | GSmtp::MessageStore::IteratorImp |
next() | GSmtp::FileIterator | virtual
noncopyable() | G::noncopyable | inline
~IteratorImp() | GSmtp::MessageStore::IteratorImp | virtual